Security Enhanced Linux Reference Policy

# Layer: services

## Module: l2tp

Interfaces

### Description:

Layer 2 Tunneling Protocol.

### Interfaces:

l2tp_admin( domain , role )

##### Summary

All of the rules required to administrate an l2tp environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

l2tpd_dgram_send( domain )

##### Summary

Send to l2tpd with a unix domain dgram socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

l2tpd_rw_socket( domain )

##### Summary

Read and write l2tpd sockets.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

l2tpd_stream_connect( domain )

##### Summary

Connect to l2tpd with a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return